<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.sys.dao.SysUnitDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="io.renren.modules.sys.entity.SysUnitEntity" id="sysUnitMap">
        <result property="unitId" column="UNIT_ID"/>
        <result property="plantName" column="PLANT_NAME"/>
        <result property="name" column="NAME"/>
        <result property="orderNum" column="ORDER_NUM"/>
        <result property="delFlag" column="DEL_FLAG"/>
        <result property="cname" column="CNAME"/>
        <result property="remarks" column="REMARKS"/>
    </resultMap>


</mapper>